


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
    position: relative;
    padding: 0;
    *zoom: 1;
    margin: 0 auto;
}

.bx-wrapper img {
    max-width: 100%;

}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    left: 0;


    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -10px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager.bx-default-pager{
    position: absolute;
    bottom: 20px;
    width: 100%;
}
.bx-pager-item{
    display: inline-block;
    vertical-align: top;
}
.bx-pager-item a{
    display: inline-block;
    vertical-align: top;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    text-indent: -9999px;
    background: transparent;
    border: 2px solid #fff;
}
.bx-pager-item a.active,.bx-pager-item a:hover{
    background: #fff;

}
.bx-pager{
    text-align: center;
}
/* DIRECTION CONTROLS (NEXT / PREV) */

.slider .bx-wrapper .bx-prev, .reviews .bx-wrapper .bx-prev {
    background: url("../img/prev.png") ;
    width: 30px;
    height: 30px;
    right: 35px;
    margin-left: 0;
    left: auto;
}
.slider .bx-wrapper .bx-next, .reviews .bx-wrapper .bx-next {
    background: url("../img/next.png") ;
    width: 30px;
    height: 30px;
    right: 0;
    margin-left: 0;
    left: auto;
}

.bx-wrapper .bx-prev {
    background: url("../img/prev.png") 0 -102px no-repeat;
    width: 90px;
    height: 85px;
    left: 5px;
}
.bx-wrapper .bx-prev:hover {
    background: url("../img/prev.png") 0 0 no-repeat;
    width: 90px;
    height: 85px;
    left: 5px;
}
.bx-wrapper .bx-next {
    background: url("../img/next.png") 0 -102px no-repeat;
    width: 90px;
    height: 85px;
    right: 5px;

}
.bx-wrapper .bx-next:hover {
    background: url("../img/next.png") 0 0 no-repeat;
    width: 90px;
    height: 85px;
    right: 5px;
}



.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 38%;
    outline: 0;
    z-index: 100;
    text-decoration: none;
    text-indent: -9999px;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}
/*CONTROLS Carousel2*/
 .slider .bx-wrapper .bx-prev {
     background: url("../img/prev1.png") 0 0 no-repeat;
     width: 50px;
     height: 100px;
     left: -83px;
}
 .slider .bx-wrapper .bx-next {
    background: url("../img/next1.png") 0 0 no-repeat;
    width: 50px;
    height: 100px;
    right: 92px;
}


.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}




